WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Adsense Daemon] Compatible? (2 posts)

  1. Godless American
    Member
    Posted 4 years ago #

    I'm new to wp.org and understand plugins can be touchy. Is this plugin compatible with the new 2.8.4 version of wp? Thanks.

    http://wordpress.org/extend/plugins/adsense-daemon/

  2. mkyong
    Member
    Posted 4 years ago #

    yes , this plugin is 2.8.4 compatible

Topic Closed

This topic has been closed to new replies.

About this Topic